Index: trunk/ICeCoffEE/ICeCoffEE/English.lproj/APE Manager plugin.nib/classes.nib
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/English.lproj/APE Manager plugin.nib/classes.nib	(revision 67)
+++ trunk/ICeCoffEE/ICeCoffEE/English.lproj/APE Manager plugin.nib/classes.nib	(revision 74)
@@ -1,12 +1,29 @@
 {
     IBClasses = (
+        {CLASS = FirstResponder; LANGUAGE = ObjC; SUPERCLASS = NSObject; }, 
         {
-            ACTIONS = {addYourOwnActionsHere = id; }; 
-            CLASS = BeepMultiplierController; 
+            ACTIONS = {
+                commandClickEnabled = id; 
+                errorDialogEnabled = id; 
+                errorSoundEnabled = id; 
+                servicesInContextualMenu = id; 
+                servicesInMenuBar = id; 
+                textBlinkCount = id; 
+                textBlinkEnabled = id; 
+            }; 
+            CLASS = ICeCoffEEController; 
             LANGUAGE = ObjC; 
-            OUTLETS = {"add_your_own_outlets_here" = id; window = NSWindow; }; 
+            OUTLETS = {
+                commandClickEnabled = NSButton; 
+                errorDialogEnabled = NSButton; 
+                errorSoundEnabled = NSButton; 
+                servicesInContextualMenu = NSButton; 
+                servicesInMenuBar = NSButton; 
+                textBlinkCount = NSPopUpButton; 
+                textBlinkEnabled = NSButton; 
+                window = NSWindow; 
+            }; 
             SUPERCLASS = NSObject; 
-        }, 
-        {CLASS = FirstResponder; LANGUAGE = ObjC; SUPERCLASS = NSObject; }
+        }
     ); 
     IBVersion = 1; 
Index: trunk/ICeCoffEE/ICeCoffEE/English.lproj/APE Manager plugin.nib/info.nib
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/English.lproj/APE Manager plugin.nib/info.nib	(revision 67)
+++ trunk/ICeCoffEE/ICeCoffEE/English.lproj/APE Manager plugin.nib/info.nib	(revision 74)
@@ -28,5 +28,17 @@
 	</array>
 	<key>IBSystem Version</key>
-	<string>6G30</string>
+	<string>6I15</string>
+	<key>IBUserGuides</key>
+	<dict>
+		<key>195</key>
+		<dict>
+			<key>guideLocations</key>
+			<array>
+				<string>Horizontal:245.000000</string>
+			</array>
+			<key>guidesLocked</key>
+			<false/>
+		</dict>
+	</dict>
 </dict>
 </plist>
Index: trunk/ICeCoffEE/ICeCoffEE/English.lproj/Localizable.strings
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/English.lproj/Localizable.strings	(revision 74)
+++ trunk/ICeCoffEE/ICeCoffEE/English.lproj/Localizable.strings	(revision 74)
@@ -0,0 +1,78 @@
+/**** "Open With" menu ****/
+
+/* Format for 'default app', e.g "Internet Explorer (5.2) (default)" */
+"DefaultApp%@" = "%@ (default)";
+
+/* First (disabled, label) element of menu */
+"Open Location With" = "Open Location With";
+
+
+/**** Shared URL launching errors ****/
+
+/* Alert (presented on OSStatus or NSException) */
+"AlertTitle" = "Open Internet Location";
+"AlertMessage%@" = "The selected Internet location could not be opened.\n\n%@.";
+"AlertDisableButton" = "Disable ICeCoffEE…";
+
+/* Session disable alert */
+"DisableAlertTitle" = "Disable ICeCoffEE";
+"DisableAlertMessage" = "If you believe ICeCoffEE is interfering with the normal functioning of this application, you can turn it off in this application until the application has quit.\n\nIf this is the first time you are experiencing this problem, please email icecoffee@sabi.net with the details of the conflict.\n\nTo disable ICeCoffEE permanently, use APE Manager in System Preferences.";
+"DisableAlertDisableButton" = "Disable";
+"DisableAlertDontDisableButton" = "Don’t Disable";
+
+
+/**** Shared URL parsing errors ****/
+
+/* After processing, the URL is too long */
+"The potential URL is longer than %lu characters" = "The potential URL is longer than %lu characters";
+
+/* After processing, no URL could be found */
+"No URL is selected" = "No URL is selected";
+
+/* ICStart error */
+"Unable to start Internet Config (error %d)" = "Unable to start Internet Config (error %d)";
+
+
+/**** NSTextView launching errors ****/
+
+/* Can't get selected range */
+"There is no insertion point or selection in the text field where you clicked" = "There is no insertion point or selection in the text field where you clicked";
+
+/* Can't get text storage */
+"Sorry, ICeCoffEE is unable to locate the insertion point or selection" = "Sorry, ICeCoffEE is unable to locate the insertion point or selection";
+
+/* Text storage has zero length */
+"No text was found" = "No text was found";
+
+
+/**** Terminal launching errors ****/
+
+/* Word selection produced nothing */
+"Sorry, ICeCoffEE was unable to find anything to select" = "Sorry, ICeCoffEE was unable to find anything to select";
+
+
+/**** Internet Config errors ****/
+
+/* icPrefNotFoundErr */
+"-666" = "No helper application is defined for the selected URL’s scheme (e.g. http:)";
+
+/* icNoURLErr */
+"-673" = "The selection is not a URL";
+
+/* icInternalErr */
+"-669" = "Internet Config experienced an internal error";
+
+
+/**** Launch Services errors ****/
+
+/* kLSApplicationNotFoundErr */
+"-10814" = "No helper applications are available for the selected URL’s scheme (e.g. http:)";
+
+
+/**** Misc. errors ****/
+
+/* paramErr */
+"-50" = "The selection is not a complete URL";
+
+/* Message to use if no OSError lookup message is available; substitutes context */
+"An unknown error occurred in %@" = "An unknown error occurred in %@";
